package main

import (
	"fyne.io/fyne/v2"
	"fyne.io/fyne/v2/app"
	"fyne.io/fyne/v2/container"
	"fyne.io/fyne/v2/widget"
)

func main() {
	a := app.New()
	w := a.NewWindow("Systemec Notify")

	label := widget.NewLabel("Dit vester sluit zichzelf, er is geen actie nodig.")
	label.Wrapping = fyne.TextWrapWord

	button := widget.NewButton("Annuleren", func() {
		a.Quit()
	})

	content := container.NewBorder(label, button, nil, nil)

	w.Resize(fyne.NewSize(250, 290))
	w.SetContent(content)
	w.ShowAndRun()
}
